package old

import "github.com/fonchain/fonchain-artistinfo/cmd/model"

// ExhVideo 视频资料
type ExhVideo struct {
	model.Model
	UserId  uint   `gorm:"not null default:0"`
	Url     string `gorm:"type:varchar(256) default ''"`
	State   string `gorm:"type:varchar(25) default ''"`
	Remark  string `gorm:"type:varchar(1024) default ''" json:"remark"`
	Remark2 string `gorm:"type:varchar(1024) default ''" json:"remark2"`
	Enable  bool   `gorm:"default:false"`
}
